Automod installieren

Du hast Probleme beim Einbau oder bei der Benutzung eines Mods? In diesem Forum bist du richtig.
Forumsregeln
phpBB 3.0 hat das Ende seiner Lebenszeit überschritten
phpBB 3.0 wird nicht mehr aktiv unterstützt. Insbesondere werden - auch bei Sicherheitslücken - keine Patches mehr bereitgestellt. Der Einsatz von phpBB 3.0 erfolgt daher auf eigene Gefahr. Wir empfehlen einen Umstieg auf phpBB 3.1, welches aktiv weiterentwickelt wird und für welches regelmäßig Updates zur Verfügung gestellt werden.
---
Bei Fragen zu einem bestimmten Mod sind Mod-Name und die Downloadquelle des Mods erforderlich. Letztere in Form der URL zum Download. Hiervon kann lediglich bei sehr bekannten und verbreiteten Mods abgesehen werden, soweit eindeutig ist, um welchen Mod es sich handelt. Es liegt allerdings im Ermessen der Moderatoren, das Thema ggf. zu schließen, daher sollte im Zweifel der Link angegeben werden.
Benutzeravatar
Crizzo
Administrator
Administrator
Beiträge: 10405
Registriert: 19.05.2005 21:45
Kontaktdaten:

Re: Automod installieren

Beitrag von Crizzo » 25.01.2015 12:37

Hi,

es gibt noch kein funktionierenden "Auto-Mod" für phpBB 3.1. Was u.a. auch daran liegen könnte, dass die Extensions ohne ihn schon per One-Click installiert werden können.

Ich könnte mir ferner vorstellen, dass die Bridge von Wordpress auch noch nicht für 3.1 vorhanden ist. Wo lädst du diese denn runter?

Grüße

Erfalas
Mitglied
Beiträge: 2
Registriert: 25.01.2015 12:14

Re: Automod installieren

Beitrag von Erfalas » 25.01.2015 13:24

Ach Mist! Ich habe es schon geahnt. Du hast natürlich recht. WP United ist auch bloß bis 3.0 konzipiert. Und das man unter phpBB3 3.1 direckt schon Extensions installieren kann, wusste ich nicht, da ich bisher immer 3.0 hatte, und mit großer Pause jetzt erst wieder 3.1 installiert habe.

Schade. Was mach ich jetzt? Hast Du da einen Tipp? Oder heißt der einfach "warten"? :D

Benutzeravatar
gn#36
Ehrenadmin
Beiträge: 9275
Registriert: 01.10.2006 16:20
Wohnort: Ganz in der Nähe...
Kontaktdaten:

Re: Automod installieren

Beitrag von gn#36 » 28.01.2015 17:29

Entweder du bleibst erst mal bei 3.0 und nutzt die bisherigen Mods, du wartest, oder du suchst vielleicht aktiv nach Personen, die so eine Integration erstellen.
Begegnungen mit dem Chaos sind fast unvermeidlich, Aber nicht katastrophal, solange man den Durchblick behält.
Übertreiben sollte man's im Forum aber nicht mit dem Chaos, denn da sollen ja andere durchblicken und nicht nur man selbst.

Antworten

Zurück zu „[3.0.x] Mod Support“